Fork me on GitHub

Rapport de message :*
 

Re: Modules fiables pour Xoops 2.5.5

Titre du sujet : Re: Modules fiables pour Xoops 2.5.5
par Cesagonchu sur 01/07/2012 14:29:01

J'ai envoyé ton message ailleurs car cela concerne un nouveau sujet, à savoir la fiabilité des modules.

Voici déjà les modules compatibles avec la version Xoops 2.5.5, tous ceux qui ne sont pas dans la liste donnée, je ne les ai pas encore testés, et je ne les recommande pas tant qu'il ne seront pas à jour du moins.

Où as-tu trouvé ce module que tu as cité ?

Citation :
Editeurs de nouvelles
Xpress 2,45


Concernant la fiabilité des modules dont je me suis occupé, quelques personnes de xoops.org les ont contrôlé donc j'espère qu'ils n'ont pas de failles.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

27 Personne(s) en ligne (21 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 27 | Plus ...